$sm: 576px;
$md: 768px;
$lg: 1025px;
$xl: 1400px;
$mx: 1600px;

$white: #ffffff;
$athens-gray :#F7F7F8;
$gallery: #ececec;
$dove-gray: #626262;
$black: #000000;

$vista-white: #FDFAFA;
$biscay: #123676;
$bunting: #14214D;
$contessa: #d26c7f;
$melanie: #EAC9DC;
$mint-tulip: #C7F2F2;
$anakiwa: #B4D9FF;
$link-water: #C7CFF2;
$egg-blue: #00bcd4;
$energy-yellow: #FADC5D;

$font-anton: 'Anton', sans-serif;
$font-popins: 'Poppins', sans-serif;
$font-sign-painter: 'SignPainter Medium';
$font-d-condensed: din-condensed, sans-serif;
